@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap');

/* RESET
----------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,picture {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  line-height: 1.5em;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  margin : 0;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}

img {
  vertical-align: bottom;
  border: none;
}
picture {
  display: block;
}

/* ----------------------------------------------

 * 設定をしなおす

---------------------------------------------- */
body {
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  line-height: 1.8em;
  color: #231815;
  height: 100%;
  /*font-family: 'Noto Sans JP',BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", HelveticaNeue, "Yu Gothic Medium", "游ゴシック Medium",YuGothic, "游ゴシック体", Verdana, Meiryo, sans-serif;*/
  /*font-family: 'Inter','メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;*/
  font-family: 'Inter',"Yu Gothic Medium", "游ゴシック Medium",YuGothic, "游ゴシック体", Verdana, Meiryo, sans-serif;
  font-weight: 400;
  position: relative;
}
b, strong, .bold,h1,h2,h3,h4,h5,h6{
  font-family: 'Inter',"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 700;
}
.nomal_weight {
  font-family: 'Inter',"Yu Gothic Medium", "游ゴシック Medium",YuGothic, "游ゴシック体", Verdana, Meiryo, sans-serif;
  font-weight: 400;
}

sup,sub {
  font-size: 70%;
}
small {
  font-size: 80%;
}


@media only screen and ( max-width : 767px ) {
  body {font-size: 13px;}
}
@media only screen and ( max-width : 320px ) {
  body {font-size: 12px;}
}


table {
  margin : 0;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}

img {
  vertical-align: bottom;
  border: none;
}

a {
  outline:none;
  color: #000;
}

a:hover {
  text-decoration: none;
}


a,a:hover,a:hover img,button,input {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;
}

a:hover {
  filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;
}


.clr {
  zoom:1;
  display:inline-table;
}
.clr:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
  font-size:0;
  line-height:0;
  }

* html .clr {
  height:1%;
  display:inline-table;
  display:block;
  height:1%;
}
.clr {
  display:block;
}

* {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  *behavior:url(../scripts/boxsizing.htc);
}

main {display: block;}
img {
    max-width: 100%;
    height: auto;
}
.fit {
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
}

@media only screen and ( max-width : 767px ) {
  .container {
    padding: 0 4%;
  }
  .br_pc {
    display: none;
  }
  .sp_none{display:none !important;}
}

@media print, screen and ( min-width : 768px ) {
  .br_sp {
    display: none;
  }
  .sp{
    display:none;
  }
}



/* ---------------------------------------------------------------------------------------------

　   HEADER

--------------------------------------------------------------------------------------------- */
#header {
  width: 100%;
  top: -1px;
  left: 0;
  z-index: 9999;
  transition: .3s;
  position: relative;
}
#header.is-fixed {
  background: #fff;
  position: sticky;
}
#h_logo a,
#h_logo img {
  display: block;
}
.overlay-menu {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  overflow: auto;
  background-color: rgba(28, 23, 23, 0.85);
  z-index: 100000;
  left: 0;
  top: 0;
}
.overlay-menu.open {
  display: block;
}
.overlay-menu-btn {
  position: relative;
  height: 22px;
  width: 55px;
  cursor: pointer;
  z-index: 100001;
}
.overlay-menu-btn span {
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  transition: 0.5s;
  background: #231815;
}
.overlay-menu-btn span:nth-child(1) {
  top: 0;
}
.overlay-menu-btn span:nth-child(2) {
  top: 50%;
  margin-top: -.5px;
}
.overlay-menu-btn span:nth-child(3) {
  top: 100%;
  margin-top: -.5px;
}
.overlay-menu-btn.active span:nth-child(1) {
  transform: rotate(-45deg);
  top: 12px;
  background: #fff;
}
.overlay-menu-btn.active span:nth-child(2) {
  opacity: 0;
}
.overlay-menu-btn.active span:nth-child(3) {
  transform: rotate(45deg);
  top: 12px;
  background: #fff;
}
.overlay-menu-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}
.overlay-menu-item {
  margin: 0 auto;
}
.overlay-menu-item ul {
  padding: 0;
  list-style-type: none;
}
.overlay-menu-item ul li {
  border-top: 1px solid #fff;
}
.overlay-menu-item ul li:last-child {
  border-bottom: 1px solid #fff;
}
.overlay-menu-item ul li a {
  display: block;
  padding: 20px 0;
  color: #fff;
  text-decoration: none;
  transition: 0.5s;
}
#h_menu .h_btn img {
  display: block;
}

@media only screen and ( max-width : 991px ) {
  #header .container {
    max-width: 100%;
  }
  #h_logo {
    margin-right: 15px;
  }
  #h_menu .h_btn {
    max-width: 400px;
  }
  #h_menu .h_btn a {
    width: 49%;
  }
}
@media only screen and ( max-width : 767px ) {
  #header {
    height: 50px;
  }
  #header .container {
    height: 100%;
  }
  .overlay-menu-inner {
    padding: 100px 0;
  }
  .overlay-menu-item {
    width: 80%;
  }
  #h_logo {
    max-width: 85px;
  }
  #h_menu {
    max-width: calc(100% - (85px + 15px));
  }
  #h_menu .h_btn {
    max-width: calc(100% - 35px);
    margin-right: 15px;
  }

  .overlay-menu-btn {
    height: 12px;
    width: 20px;
  }
  .overlay-menu-btn span {
  }
  .overlay-menu-btn.active span:nth-child(1) {
    top: 6px;
  }
  .overlay-menu-btn.active span:nth-child(3) {
    top: 6px;
  }
}
@media only screen and ( max-width : 320px ) {
  #h_menu .h_btn {
    margin-right: 10px;
    max-width: calc(100% - 30px);
  }
  #h_logo {
    margin-right: 10px;
    max-width: 75px;
  }
  #h_menu {
    max-width: calc(100% - (75px + 10px));
  }
}

@media print, screen and ( min-width : 768px ) {
  .overlay-menu-inner {
    padding: 80px 0;
  }
  .overlay-menu-item {
    width: 450px;
  }
  #header {
    top: 0;
    transition: .5s;
    position: relative;
    height: 100px;
  }
  #header .container {
    height: 100%;
  }
  #header.is-fixed {
  }
  #h_menu .h_btn {
    margin-right: 30px;
  }
  #h_menu .h_btn a {
    margin-right: 15px;
  }
  #h_menu .h_btn a:last-child {
    margin-right: 0;
  }
}


/* ---------------------------------------------------------------------------------------------

　   FOOTER

--------------------------------------------------------------------------------------------- */
#footer {
  background: #f7f7f7;
  position: relative;
  z-index: 10;
}
#footer .foot-logo {
  display: block;
  margin: 0 auto;
}
#footer .foot-nav li {
  position: relative;
}
#footer .foot-nav li:after {
  content: "";
  height: 1em;
  width: 1px;
  background: #000;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
#footer .foot-nav li:last-child:after {
  content: none;
}
#footer .foot-nav li a {
  display: block;
}
#footer .copy {
  text-align: center;
}
.download {
  max-width: 520px;
  margin: 0 auto;
}
.download .download_link_ttl {
  text-align: center;
  margin-bottom: 10px;
}
.download .download_link ul li {
  width: 48%;
  text-align: center;
}
.download .download_link ul li a {
  display: inline-block;
}
.download .download_link ul li img {
  border-radius: 4px;
}
.download_area {
  background: #fff;
  position: relative;
  z-index: 10;
}
@media only screen and ( max-width : 767px ) {
  #footer {
    padding: 80px 0 120px 0;
  }
  #footer .foot-logo {
    width: 180px;
    margin-bottom: 40px;
  }
  #footer .foot-nav {
    margin-bottom: 40px;
    font-size: 11px;
  }
  #footer .foot-nav li a {
    padding: 0 15px;
  }
  #footer .copy {
    font-size: 10px;
  }
  #footer .download {
    display: none !important;
  }
  .download_area {
    background: rgba(120,77,47,.54);
    padding: 10px 0;
  }
  .download {
    max-width: 300px;
    margin: 0 auto;
  }
  .download .download_icon {
    width: 20%;
  }
  .download .download_link {
    width: calc(100% - 24%);
  }
  .fixed_sp {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
  }
}
@media only screen and ( max-width : 575px ) {
  #footer {
    padding-bottom: 36vw;
  }
  .download {
    max-width: 90%;
  }
}

@media print, screen and ( min-width : 768px ) {
  #footer {
    padding: 100px 0;
  }
  #footer .foot-logo {
    width: 240px;
    margin-bottom: 40px;
  }
  #footer .download {
    margin-bottom: 150px;
  }
  #footer .foot-nav {
    margin-bottom: 15px;
    font-size: 15px;
  }
  #footer .foot-nav li a {
    padding: 0 20px;
  }
  #footer .copy {
    font-size: 12px;
  }
  .download_area {
    padding: 80px 0;
  }
  .download .download_icon {
    width: 100px;
  }
  .download .download_link {
    width: calc(100% - 120px);
  }
}

/* ---------------------------------------------------------------------------------------------

　   PAGE TOP

--------------------------------------------------------------------------------------------- */
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
}
#pageTop a {
  display: block;
}

@media only screen and ( max-width : 767px ) {
  #pageTop {
    width: 50px;
    bottom: 100px;
    right: 10px;
  }
}



/* ---------------------------------------------------------------------------------------------

　   BUTTON

--------------------------------------------------------------------------------------------- */
.btn,
.btn02,
.btn03,
.btn04 {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  background: #ed6d1f;
  font-weight: bold;
  position: relative;
  height: 50px;
  letter-spacing: .1em;
}
.btn02 {
  background: #00abc3;
}
.btn03 {
  background: #e95599;
}
.btn04 {
  background: #E9512F;
}
.btn:hover,
.btn02:hover,
.btn03:hover,
.btn04:hover {
  transform: translate(0,-5px);
}
.btn span:after,
.btn02 span:after {
  content: "";
  width: 11px;
  height: 19px;
  background: url(../img/arrow.png) no-repeat center / 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}
.btn03 i {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.btn03 i img {
  display: block;
}
@media only screen and ( max-width : 767px ) {
  .btn,
  .btn02,
  .btn03,
  .btn04 {
    font-size: 16px;
    width: 80%;
  }
}

@media print, screen and ( min-width : 768px ) {
  .btn,
  .btn02 {
    font-size: 19px;
    width: 355px;
  }
  .btn03,
  .btn04 {
    font-size: 19px;
    width: 380px;
  }
}


/* ---------------------------------------------------------------------------------------------

　   ANIMATION

--------------------------------------------------------------------------------------------- */

.fadein {
  opacity: 0;
  transition: .8s;
}
.fadein.fadein__active {
  opacity: 1;
  transition-delay: .1s;
}
.fadein_up {
  opacity: 0;
}
.fadein_up.fadein_up__active {
  opacity: 1;
  animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
@keyframes fadeup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (min-width:768px) {
  .order2_anim .fadein_up.fadein_up__active:nth-child(2n),
  .order2_anim .fadein.fadein__active:nth-child(2n) {
    transition-delay: .3s;
    animation-delay: .3s;
  }
  .order3_anim .fadein_up.fadein_up__active:nth-child(3n+2),
  .order3_anim .fadein.fadein__active:nth-child(3n+2) {
      transition-delay: .3s;
      animation-delay: .3s;
  }
  .order3_anim .fadein_up.fadein_up__active:nth-child(3n),
  .order3_anim .fadein.fadein__active:nth-child(3n+2) {
      transition-delay: .6s;
      animation-delay: .6s;
  }
}

.zoomin {
  opacity: 0;
}
.zoomin.zoomin__active {
  opacity: 1;
  animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}
 
@keyframes zoomIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.smooth {
  clip-path: inset(0 100% 0 0);
  transition: 1s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: clip-path;
}
.smooth.smooth__active {
  clip-path: inset(0);
}


@media only screen and ( max-width : 767px ) {
  .pc_smooth_sp_fadein {
    opacity: 0;
    transition: .8s;
  }
  .pc_smooth_sp_fadein.is__active {
    opacity: 1;
    transition-delay: .1s;
  }
}
@media screen and (min-width:768px) {
  .pc_smooth_sp_fadein {
    clip-path: inset(0 100% 0 0);
    transition: 1s cubic-bezier(0.37, 0, 0.63, 1);
    transition-property: clip-path;
  }
  .pc_smooth_sp_fadein.is__active {
    clip-path: inset(0);
  }
}

/* ---------------------------------------------------------------------------------------------

　   XXX

--------------------------------------------------------------------------------------------- */

@media only screen and ( max-width : 767px ) {
}
@media print, screen and ( min-width : 768px ) {
}
